apache2 debs

13/05/2015 - 09:30 von Anton Steiner | Report spam
Hallo
apt-update will die Pakete apache2-mpm-worker und apache2-mpm-prefork
entfernen. Werden diese Pakete nicht mehr benötigt und kann man sie in
die Tonne treten?
(debian/SID)

Servus und Danke
Anton


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/miuu7h$c8g$1@ger.gmane.org
 

Lesen sie die antworten

#1 Jochen Spieker
13/05/2015 - 10:00 | Warnen spam

Anton Steiner:

apt-update will die Pakete apache2-mpm-worker und apache2-mpm-prefork
entfernen. Werden diese Pakete nicht mehr benötigt und kann man sie in die
Tonne treten?
(debian/SID)



Die MPMs sind ab v2.4 normale Module, die im Standardpaket mitgeliefert
werden. Siehe sonst einfach 'apt-cache show apache2-mpm-worker'.

J.
No-one appears to be able to help me.
[Agree] [Disagree]
<http://www.slowlydownward.com/NODAT...2.html>





Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen